% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Codes.R
\name{Minimization}
\alias{Minimization}
\title{Estimate anisotropic growth parameters}
\usage{
Minimization(OtherFinger, FirstFinger, epsilon = 10^(-10), betaStart = pi,
  lambdaStart = 1.5, gammaStart = 0.5 * pi, tauStart = 0.5)
}
\arguments{
\item{OtherFinger}{Matrix of centered minutiae coordinates.}

\item{FirstFinger}{Matrix of centered minutiae coordinates to be compared with.}

\item{epsilon}{Accuracy parameter.}

\item{betaStart}{First estimation for beta.}

\item{lambdaStart}{First estimation for lambda.}

\item{gammaStart}{First estimation for gamma.}

\item{tauStart}{First estimation for tau.}
}
\description{
Calculate the rotational angle, the rate of isotropic growth, the rate of anisotropic growth and the angle of anisotropic growth for two fingerprints.
}
\examples{
Minimization(OtherFingersCentered[[1]], FirstFingersCentered[[1]])
}
\keyword{internal}
