\name{OtherFingersOrientedCentered}
\alias{OtherFingersOrientedCentered}
\title{Other imprints manually oriented and centered}
\description{For each of the imprints 2 -- 8 of fingers 2 -- 9 of FVC2002 DB2, a centered and manually oriented minutiae pattern that corresponds to minutiae in the first imprint. Each centered minutiae pattern is given by an array of x- and y-coordinates of variable length. Manual orientation has been performed using the XQD tool from
Gottschlich, C., Tams, B., Huckemann, S. (2017).
Perfect fingerprint orientation fields by locally adaptive global models. IET Biometrics, 6 (3), 183--190.
}
\usage{data(OtherFingersOrientedCentered)}
\format{
A list of 56 arrays of dimension 2 x l where l is the number of minutiae
}
\source{
FVC2002 DB2
}
\references{
http://bias.csr.unibo.it/fvc2002/
}
\seealso{OtherFingers, CenterFingerprints}
\examples{
data(OtherFingersOrientedCentered)
plot(t(OtherFingersOrientedCentered[[1]]))

# parameters of data set for simulation of synthetic Poisson data
 
var <- rep(NA,56); lengths <- var
for (j in 1:56) {
    lengths[j] <- length(OtherFingersCentered[[j]])
    var[j] <- sum((abs(OtherFingersOrientedCentered[[j]] - FirstFingersCentered[[j]]))^2)
}
 
round(mean(sqrt(var/lengths)))  # standard deviation of distortion noise 
round(mean(lengths/2))		# minutiae intensity

 minimax <- rep(NA,56); minimay <- minimax; maximax <- minimax; maximay <- minimax
 for (j in 1:56) {
    minimax[j] <- min(OtherFingersCentered[[j]][1,])
    minimay[j] <- min(OtherFingersCentered[[j]][2,])
    maximax[j] <- max(OtherFingersCentered[[j]][1,])
    maximay[j] <- max(OtherFingersCentered[[j]][2,])  
 }
 xlimits <- c(mean(minimax),mean(maximax)) 
 ylimits <- c(mean(minimay),mean(maximay)) 
 round((xlimits[2]-xlimits[1])/10)*5   # xlimits of simulation box
 round((ylimits[2]-ylimits[1])/10)*5   # ylimits of simulation box

}
\keyword{datasets}

 
