% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Codes.R
\name{SimulatePoissonFingers}
\alias{SimulatePoissonFingers}
\title{Simulation of fingerprint patterns}
\usage{
SimulatePoissonFingers(sigma = 7, poissonExpectedValue = 22,
  nr_fingers = 8, nr_printsPerFinger = 7, seed = 1, use_seed = FALSE,
  xlimits = c(-400, 400), ylimits = c(-50, 50))
}
\arguments{
\item{sigma}{Parameter for normal distribution of error.}

\item{poissonExpectedValue}{Parameter for Poisson distribution.}

\item{nr_fingers}{Number of fingers.}

\item{nr_printsPerFinger}{Number of fingerprints per finger.}

\item{seed}{Seed for random distributions.}

\item{xlimits}{Vector containing the minimum and the maximum x-value of the minutiae.}

\item{ylimits}{Vector containing the minimum and the maximum y-value of the minutiae.}

\item{use_seeds}{Boolean value, \code{TRUE} if seed is used.}
}
\description{
Simulation of fingerprint patterns with Poisson distributed number of minutiae. The coordinates are i.i.d. uniformly distributed within the assigned interval for x and y.
}
\examples{
SimulatePoissonFingers()
}
